SDL_GetDaysInMonth(3)

NAME
SDL_GetDaysInMonth - Get the number of days in a month for a given year.

HEADER FILE
Defined in SDL3/SDL_time.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetDaysInMonth(int year, int month);

FUNCTION PARAMETERS

year
    the year

month
    the month [1-12]

RETURN VALUE
Returns the number of days in the requested month, otherwise -1; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.